.blueBTN {
    border: none;
    border-radius: 0;
    background: #3498db;
    color: #fff;
    cursor: pointer;
    display: inline-block;
    padding: 20px 20px 20px 20px;
    font-family: 'Roboto Condensed', sans-serif;
    text-transform: uppercase;
    letter-spacing: 1px;
    outline: none;
    position: relative;
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    transition: all 0.3s;
}

.blueBTN:hover {
 color:#3498db !important;
 background-color:#FFFFFF !important;
}

@media all and (max-width:30em) {
.blueBTN {
  display:block !Important;
  margin:0.4em auto !important;
 }

a:visited {
	color: #fff !important;	
}

a.blueBTN:visited {
	color: #fff !important;
}

.blueBTN:visited {
	color: #fff !important;
}

a.blueBTN {
    border: none;
    border-radius: 0;
    background: #3498db;
    color: #fff;
    cursor: pointer;
    display: inline-block;
    padding: 20px 20px 20px 20px;
    font-family: 'Roboto Condensed', sans-serif;
    text-transform: uppercase;
    letter-spacing: 1px;
    outline: none;
    position: relative;
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    transition: all 0.3s;
}

a.blueBTN:hover {
 color:#3498db !important;
 background-color:#FFFFFF !important;
}

